## pyepics 3.5.8

=== debian/changelog ===
pyepics (3.5.8-3) unstable; urgency=medium

  * Added setuptools-scm as a build requirement

 --  <jhanks@caltech.edu>  Thu, 21 Aug 2025 18:14:36 -0700

pyepics (3.5.8-2) unstable; urgency=medium

  * Package version bump to force rebuilds

 --  <jhanks@caltech.edu>  Thu, 21 Aug 2025 18:07:38 -0700

pyepics (3.5.8-1) unstable; urgency=medium

  * Updating to 3.5.8 from upstream

 -- Jonathan Hanks <jhanks@caltech.edu>  Thu, 21 Aug 2025 00:07:51 +0000

pyepics (3.4.1-2) unstable; urgency=medium

  * Package version bump for a rebuild.

 -- Jonathan Hanks <jhanks@caltech.edu>  Mon, 27 Nov 2023 17:31:32 -0800

pyepics (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * remove python2 build
  * update standards version

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Mon, 27 Jan 2020 16:53:56 -0800

pyepics (3.3.1-2) unstable; urgency=medium

  * fix dependencies on epics-dev, build arch-independent packages

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Fri, 26 Jan 2018 19:56:27 -0800

pyepics (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * remove gbp.conf
  * add watch file
  * build both python2 and python3 packages with pybuild
  * update copyright

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Thu, 25 Jan 2018 19:12:14 -0800

pyepics (3.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 22 Mar 2016 14:56:14 -0700
