=== debian/control ===
Source: pyepics
Section: python
Priority: optional
Maintainer: Jameson Graef Rollins <jameson.rollins@ligo.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 epics-dev,
 python3,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.5.0
Homepage: http://cars.uchicago.edu/software/python/pyepics3
Vcs-Git: https://github.com/pyepics/pyepics.git
Vcs-Browser: https://github.com/pyepics/pyepics
Rules-Requires-Root: no

Package: python3-pyepics
Architecture: all
Depends:
 epics-dev,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 epics-catools,
Description: Epics channel access for Python3
 PyEpics is an interface for the Channel Access (CA) library of the
 Epics Control System to the Python Programming language. The pyepics
 package provides a base epics module to Python3, with methods for
 reading from and writing to Epics Process Variables (PVs) via the CA
 protocol. The package includes a fairly complete, thin layer over the
 low-level Channel Access library in the ca module, and higher-level
 abstractions built on top of this basic functionality.
 .
 The package includes a simple, functional approach to CA similar to
 EZCA and the Unix command-line tools with functions in the main epics
 package including epics.caget(), epics.caput(), epics.cainfo(), and
 epics.camonitor(). There is also a pv.PV object which represents an
 Epics Process Variable as an easy-to-use Python object. Additional
 modules provide even higher-level programming support to Epics. These
 include groups of related PVs in device.Device, a simple method to
 create alarms in alarm.Alarm, and support for saving PVs values in
 the autosave module. Finally, there is support for conveniently tying
 epics PVs to wxPython widgets in the wx module.
