=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyepics
export NOLIBCA = 1

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_clean:
	rm -f .gitlab-ci.yml
	dh_auto_clean

override_dh_auto_test:
	true
