=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyepics-$1\.tar\.gz/ \
  https://github.com/pyepics/pyepics/tags .*/v?(\d\S+)\.tar\.gz
